#include <iostream>
#include "Gui/MainWindow.hpp"

#ifdef _WIN32
#include <Windows.h>
#endif
int APIENTRY WinMain(HINSTANCE hInst, HINSTANCE hInstPrev, PSTR cmdline, int cmdshow)
{
    Li::Gui::MainWindow* mainWindow = new Li::Gui::MainWindow();
    delete mainWindow;
}